CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, कॉपीराइट 1995-2013 Opera Software ASA. सर्वाधिकार सुरक्षित.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "कॉपीराइट 1995-2013 Opera Software ASA. सर्वाधिकार सुरक्षित.";
